linux incompatibile con apple su macmini 2009

Non importa se ti serve una mano per partire o se vuoi un consiglio avanzato: gli utenti "del Pinguino" hanno una risposta per ogni necessità.
Regole del forum
Rispondi
Avatar utente
iLupus
Livello: CD-ROM (4/15)
Livello: CD-ROM (4/15)
Messaggi: 80
Iscritto il: gio dic 05, 2013 1:46 am

linux incompatibile con apple su macmini 2009

Messaggio da iLupus »

Ciao a tutti. Il processore di questo computer è un dual core 1.83 Ghz. In teoria sarebbe a 64 bit, ma la scheda logica è tarata sul 32 bit e non c'è verso di farla andare in altro modo. Quindi ho optato per una lubuntu LTS (l'ultima a 32 bit). La lentezza è disarmante, e il computer va con un solo core. Deve essere qualche accrocchio dell'efi di apple, dato che se nessuno lo sapesse, un macbook apple se privato della sua batteria va ad un solo core, qualsiasi numero di core abbia, fin dai modelli del 2008 ad oggi. In definitiva non sembra essere vero che finalmente linux ha fottuto l'efi. Ho messo il suo ultimo OS apple compatibile e diventa veloce come un fulmine. Siccome però i bas***di della apple hanno fatto in modo che non abbiano browser, mi sa che sono addirittura costretto a installargli winzozz :acch :muro
Questo è il computer di mia madre che le piace tanto perché è piccolo. Per cui piuttosto che buttarlo devo cercare di installargli winzy.

System
System
Bot ufficiale TurboLab.it
Bot
Messaggi:
Iscritto il: sab dic 31, 2016 6:19 pm
Contatta: Contatta

Re: linux incompatibile con apple su macmini 2009

Messaggio da System » mer ago 12, 2020 10:50 pm


Avatar utente
CUB3
Moderatore
Moderatore
Messaggi: 1913
Iscritto il: lun gen 26, 2015 10:13 am

Re: linux incompatibile con apple su macmini 2009

Messaggio da CUB3 »

Lo so che te sei un Fedora fan, ma.... https://wiki.debian.org/MacMiniIntel :fiu

Il macmini 2009 dovrebbe essere, correggimi se sbaglio, il 3,1. Si suggerisce, se non l'hai già fatto, di aggiornare l'efi e di fare il boot tramite CD/DVD (non da chiavetta USB) ma la versione corretta sembra proprio quella a 64bit!

Se intendi installare Ubunutu, puoi trovare maggior aiuto nel forum specifico per Hardware Apple.
"Let me tell you a secret: when you hear that the machine is “smart”, what it actually means is that it’s exploitable." Mikko Hypponen

Avatar utente
gianpietro
Livello: Storage Area Network (12/15)
Livello: Storage Area Network (12/15)
Messaggi: 1661
Iscritto il: ven mag 03, 2013 10:39 am
Località: città di Rovato / BS

Re: linux incompatibile con apple su macmini 2009

Messaggio da gianpietro »

Ciao iLupus
---
Anche se molti sviluppatori, stanno abbandonando le versioni a 32 bit,
per ora sono disponibili ancora soluzioni per Pc attempati.
---
Queste soluzioni richiedono un ( dual core con 4 GB ) per un funzionamento
senza problemi di prestazioni:

1. Emmabuntüs / https://emmabuntus.org/

2. Q4OS / https://q4os.org/

3. SparkyLinux / https://sparkylinux.org/

4. Feren OS / https://ferenos.weebly.com/

5. Void Linux / https://voidlinux.org/

ATTENZIONE !!!
Emmabuntüs è la soluzione che richiede più risorse:

Un'immagine ISO di oltre 3 GB

Una partizione di almeno 15 GB
---
Le altre soluzioni richiedono almeno 8 GB di spazio.
---
Altre soluzioni da tenere in considerazzione:

1. MX Linux / https://mxlinux.org/

2. antiX / https://antixlinux.com/

3. Puppy Linux / https://puppylinux.com/

4. openSUSE Tumbleweed / https://software.opensuse.org/distributions/tumbleweed

5. Linux Mint / https://linuxmint.com/
---
Ciao.

Avatar utente
iLupus
Livello: CD-ROM (4/15)
Livello: CD-ROM (4/15)
Messaggi: 80
Iscritto il: gio dic 05, 2013 1:46 am

Re: linux incompatibile con apple su macmini 2009

Messaggio da iLupus »

CUB3 ha scritto:
gio ago 13, 2020 8:27 am
Lo so che te sei un Fedora fan, ma.... https://wiki.debian.org/MacMiniIntel :fiu

Il macmini 2009 dovrebbe essere, correggimi se sbaglio, il 3,1. Si suggerisce, se non l'hai già fatto, di aggiornare l'efi e di fare il boot tramite CD/DVD (non da chiavetta USB) ma la versione corretta sembra proprio quella a 64bit!

Se intendi installare Ubunutu, puoi trovare maggior aiuto nel forum specifico per Hardware Apple.
:) Non è che io sia un fedora fan, anzi ti devo dire che debian mi piace molto. Il problema è che non c'è un supporto serio e se c'è un problema devi aspettare una vita per risolverlo. Se non hai il cuo di avere l'esatto hardware che piace a debian è finita. E siccome apple non mi sembra un hardware facile... Comunque intanto proverò a vedere se riesco ad aggiornare il firmware.

System
System
Bot ufficiale TurboLab.it
Bot
Messaggi:
Iscritto il: sab dic 31, 2016 6:19 pm
Contatta: Contatta

Re: Re: linux incompatibile con apple su macmini 2009

Messaggio da System » ven ago 14, 2020 12:54 am


Rispondi
  • Argomenti simili
    Risposte
    Visite
    Ultimo messaggio